timeframe: 5m
cache_db: ../combined_cache_5m_5000_04.09.db
strategy_class: strategies.breakout_avaai_full_with_universe_3.BreakoutAVAAIFull
open_on_heat: false
open_heat_min: 0.01
position_mode: oneway
strategy_params:
  side: LONG
  top_n: 10
  length: 10.0
  macd_filter: 1
  volume_length: 20
  adx_length: 14
  adx_threshold: 22.0
  atr_threshold_ratio: 0.0022
  tp_atr_mult: 4.1
  sl_atr_mult: 1.1
  min_qv_24h: 200000.0
  min_qv_1h: 800
  min_atr_ratio: 0.008
  min_momentum_sum: 0.021
portfolio:
  position_notional: 45
  initial_equity: 100.0
  max_notional_frac: 0.9
session:
  open_every_bar: true
top_n: 8.0
side: BOTH
position_notional: 2.2
top-n: 8.0
symbols_file: universe_v5_avaai_5m_5000.txt
